{
  "verseBefore": "“Wơơy plêêk, dayh hlaah hlaak truh ni, \n\\q2\nkung khơl hlăng xatyauq, khơl jah rơơlh ji hnhư hlit đnoyq, \n\\q\nvii Kơy Plêêk heq kông bôq varơuq hmoot dook tol ni!”\n\n\\ts\\*\n\\p",
  "verseAfter": "“Lơơy plêêk, dayh hlah hlaak truh ni, \n\\q2\nkung khơl hlăng vah, khơl jah rơơlh ji hnhư hlit đnoyq, \n\\q\nvii Kơy Plêêk heq kông bôq varơuq hmơơt dook tol ni!”\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 18,
  "activeVerse": 20,
  "modifiedTimestamp": "2022-11-21T03:35:14.659Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 18,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
